"use strict";
var __importDefault = (this && this.__importDefault) || function (mod) {
    return (mod && mod.__esModule) ? mod : { "default": mod };
};
Object.defineProperty(exports, "__esModule", { value: true });
const jsx_runtime_1 = require("react/jsx-runtime");
const classnames_1 = __importDefault(require("classnames"));
function BiAlignEnd({ className, size = '1em', color = 'currentColor', ...props }) {
    return ((0, jsx_runtime_1.jsxs)("svg", { ...props, className: (0, classnames_1.default)('bi', 'bi-align-end', className), viewBox: "0 0 16 16", width: size, height: size, fill: color, children: [(0, jsx_runtime_1.jsx)("path", { fillRule: "evenodd", d: "M14.5 1a.5.5 0 0 0-.5.5v13a.5.5 0 0 0 1 0v-13a.5.5 0 0 0-.5-.5" }), (0, jsx_runtime_1.jsx)("path", { d: "M13 7a1 1 0 0 0-1-1H2a1 1 0 0 0-1 1v2a1 1 0 0 0 1 1h10a1 1 0 0 0 1-1z" })] }));
}
exports.default = BiAlignEnd;
