"use strict";
var __importDefault = (this && this.__importDefault) || function (mod) {
    return (mod && mod.__esModule) ? mod : { "default": mod };
};
Object.defineProperty(exports, "__esModule", { value: true });
const jsx_runtime_1 = require("react/jsx-runtime");
const classnames_1 = __importDefault(require("classnames"));
function BiArrowRight({ className, size = '1em', color = 'currentColor', ...props }) {
    return ((0, jsx_runtime_1.jsx)("svg", { ...props, className: (0, classnames_1.default)('bi', 'bi-arrow-right', className), viewBox: "0 0 16 16", width: size, height: size, fill: color, children: (0, jsx_runtime_1.jsx)("path", { fillRule: "evenodd", d: "M1 8a.5.5 0 0 1 .5-.5h11.793l-3.147-3.146a.5.5 0 0 1 .708-.708l4 4a.5.5 0 0 1 0 .708l-4 4a.5.5 0 0 1-.708-.708L13.293 8.5H1.5A.5.5 0 0 1 1 8" }) }));
}
exports.default = BiArrowRight;
