"use strict";
var __importDefault = (this && this.__importDefault) || function (mod) {
    return (mod && mod.__esModule) ? mod : { "default": mod };
};
Object.defineProperty(exports, "__esModule", { value: true });
const jsx_runtime_1 = require("react/jsx-runtime");
const classnames_1 = __importDefault(require("classnames"));
function BiBox2Fill({ className, size = '1em', color = 'currentColor', ...props }) {
    return ((0, jsx_runtime_1.jsx)("svg", { ...props, className: (0, classnames_1.default)('bi', 'bi-box2-fill', className), viewBox: "0 0 16 16", width: size, height: size, fill: color, children: (0, jsx_runtime_1.jsx)("path", { d: "M3.75 0a1 1 0 0 0-.8.4L.1 4.2a.5.5 0 0 0-.1.3V15a1 1 0 0 0 1 1h14a1 1 0 0 0 1-1V4.5a.5.5 0 0 0-.1-.3L13.05.4a1 1 0 0 0-.8-.4zM15 4.667V5H1v-.333L1.5 4h6V1h1v3h6z" }) }));
}
exports.default = BiBox2Fill;
