"use strict";
var __importDefault = (this && this.__importDefault) || function (mod) {
    return (mod && mod.__esModule) ? mod : { "default": mod };
};
Object.defineProperty(exports, "__esModule", { value: true });
const jsx_runtime_1 = require("react/jsx-runtime");
const classnames_1 = __importDefault(require("classnames"));
function BiCup({ className, size = '1em', color = 'currentColor', ...props }) {
    return ((0, jsx_runtime_1.jsx)("svg", { ...props, className: (0, classnames_1.default)('bi', 'bi-cup', className), viewBox: "0 0 16 16", width: size, height: size, fill: color, children: (0, jsx_runtime_1.jsx)("path", { fillRule: "evenodd", d: "M.11 3.187A.5.5 0 0 1 .5 3h13a.5.5 0 0 1 .488.608l-.22.991a3.001 3.001 0 0 1-1.3 5.854l-.132.59A2.5 2.5 0 0 1 9.896 13H4.104a2.5 2.5 0 0 1-2.44-1.958L.012 3.608a.5.5 0 0 1 .098-.42Zm12.574 6.288a2 2 0 0 0 .866-3.899zM1.124 4l1.516 6.825A1.5 1.5 0 0 0 4.104 12h5.792a1.5 1.5 0 0 0 1.464-1.175L12.877 4H1.123Z" }) }));
}
exports.default = BiCup;
