"use strict";
var __importDefault = (this && this.__importDefault) || function (mod) {
    return (mod && mod.__esModule) ? mod : { "default": mod };
};
Object.defineProperty(exports, "__esModule", { value: true });
const jsx_runtime_1 = require("react/jsx-runtime");
const classnames_1 = __importDefault(require("classnames"));
function BiHeartArrow({ className, size = '1em', color = 'currentColor', ...props }) {
    return ((0, jsx_runtime_1.jsx)("svg", { ...props, className: (0, classnames_1.default)('bi', 'bi-heart-arrow', className), viewBox: "0 0 16 16", width: size, height: size, fill: color, children: (0, jsx_runtime_1.jsx)("path", { d: "M6.707 9h4.364c-.536 1.573 2.028 3.806 4.929-.5-2.9-4.306-5.465-2.073-4.929-.5H6.707L4.854 6.146a.5.5 0 1 0-.708.708L5.293 8h-.586L2.854 6.146a.5.5 0 1 0-.708.708L3.293 8h-.586L.854 6.146a.5.5 0 1 0-.708.708L1.793 8.5.146 10.146a.5.5 0 0 0 .708.708L2.707 9h.586l-1.147 1.146a.5.5 0 0 0 .708.708L4.707 9h.586l-1.147 1.146a.5.5 0 0 0 .708.708z" }) }));
}
exports.default = BiHeartArrow;
