"use strict";
var __importDefault = (this && this.__importDefault) || function (mod) {
    return (mod && mod.__esModule) ? mod : { "default": mod };
};
Object.defineProperty(exports, "__esModule", { value: true });
const jsx_runtime_1 = require("react/jsx-runtime");
const classnames_1 = __importDefault(require("classnames"));
function BiTrash2Fill({ className, size = '1em', color = 'currentColor', ...props }) {
    return ((0, jsx_runtime_1.jsx)("svg", { ...props, className: (0, classnames_1.default)('bi', 'bi-trash2-fill', className), viewBox: "0 0 16 16", width: size, height: size, fill: color, children: (0, jsx_runtime_1.jsx)("path", { d: "M2.037 3.225A.7.7 0 0 1 2 3c0-1.105 2.686-2 6-2s6 .895 6 2a.7.7 0 0 1-.037.225l-1.684 10.104A2 2 0 0 1 10.305 15H5.694a2 2 0 0 1-1.973-1.671zm9.89-.69C10.966 2.214 9.578 2 8 2c-1.58 0-2.968.215-3.926.534-.477.16-.795.327-.975.466.18.14.498.307.975.466C5.032 3.786 6.42 4 8 4s2.967-.215 3.926-.534c.477-.16.795-.327.975-.466-.18-.14-.498-.307-.975-.466z" }) }));
}
exports.default = BiTrash2Fill;
