"use strict";
var __importDefault = (this && this.__importDefault) || function (mod) {
    return (mod && mod.__esModule) ? mod : { "default": mod };
};
Object.defineProperty(exports, "__esModule", { value: true });
const jsx_runtime_1 = require("react/jsx-runtime");
const classnames_1 = __importDefault(require("classnames"));
function BiTwitch({ className, size = '1em', color = 'currentColor', ...props }) {
    return ((0, jsx_runtime_1.jsxs)("svg", { ...props, className: (0, classnames_1.default)('bi', 'bi-twitch', className), viewBox: "0 0 16 16", width: size, height: size, fill: color, children: [(0, jsx_runtime_1.jsx)("path", { d: "M3.857 0 1 2.857v10.286h3.429V16l2.857-2.857H9.57L14.714 8V0zm9.714 7.429-2.285 2.285H9l-2 2v-2H4.429V1.143h9.142z" }), (0, jsx_runtime_1.jsx)("path", { d: "M11.857 3.143h-1.143V6.57h1.143zm-3.143 0H7.571V6.57h1.143z" })] }));
}
exports.default = BiTwitch;
