import { jsx as _jsx } from "react/jsx-runtime";
import cn from 'classnames';
export default function BiArrowUpLeft({ className, size = '1em', color = 'currentColor', ...props }) {
    return (_jsx("svg", { ...props, className: cn('bi', 'bi-arrow-up-left', className), viewBox: "0 0 16 16", width: size, height: size, fill: color, children: _jsx("path", { fillRule: "evenodd", d: "M2 2.5a.5.5 0 0 1 .5-.5h6a.5.5 0 0 1 0 1H3.707l10.147 10.146a.5.5 0 0 1-.708.708L3 3.707V8.5a.5.5 0 0 1-1 0z" }) }));
}
