import { jsx as _jsx } from "react/jsx-runtime";
import cn from 'classnames';
export default function BiArrows({ className, size = '1em', color = 'currentColor', ...props }) {
    return (_jsx("svg", { ...props, className: cn('bi', 'bi-arrows', className), viewBox: "0 0 16 16", width: size, height: size, fill: color, children: _jsx("path", { d: "M1.146 8.354a.5.5 0 0 1 0-.708l2-2a.5.5 0 1 1 .708.708L2.707 7.5h10.586l-1.147-1.146a.5.5 0 0 1 .708-.708l2 2a.5.5 0 0 1 0 .708l-2 2a.5.5 0 0 1-.708-.708L13.293 8.5H2.707l1.147 1.146a.5.5 0 0 1-.708.708z" }) }));
}
