import { jsx as _jsx } from "react/jsx-runtime";
import cn from 'classnames';
export default function BiBagCheckFill({ className, size = '1em', color = 'currentColor', ...props }) {
    return (_jsx("svg", { ...props, className: cn('bi', 'bi-bag-check-fill', className), viewBox: "0 0 16 16", width: size, height: size, fill: color, children: _jsx("path", { fillRule: "evenodd", d: "M10.5 3.5a2.5 2.5 0 0 0-5 0V4h5zm1 0V4H15v10a2 2 0 0 1-2 2H3a2 2 0 0 1-2-2V4h3.5v-.5a3.5 3.5 0 1 1 7 0m-.646 5.354a.5.5 0 0 0-.708-.708L7.5 10.793 6.354 9.646a.5.5 0 1 0-.708.708l1.5 1.5a.5.5 0 0 0 .708 0z" }) }));
}
