import { jsx as _jsx } from "react/jsx-runtime";
import cn from 'classnames';
export default function BiCapsule({ className, size = '1em', color = 'currentColor', ...props }) {
    return (_jsx("svg", { ...props, className: cn('bi', 'bi-capsule', className), viewBox: "0 0 16 16", width: size, height: size, fill: color, children: _jsx("path", { d: "M1.828 8.9 8.9 1.827a4 4 0 1 1 5.657 5.657l-7.07 7.071A4 4 0 1 1 1.827 8.9Zm9.128.771 2.893-2.893a3 3 0 1 0-4.243-4.242L6.713 5.429z" }) }));
}
