import { jsx as _jsx, jsxs as _jsxs } from "react/jsx-runtime";
import cn from 'classnames';
export default function BiChatLeftHeart({ className, size = '1em', color = 'currentColor', ...props }) {
    return (_jsxs("svg", { ...props, className: cn('bi', 'bi-chat-left-heart', className), viewBox: "0 0 16 16", width: size, height: size, fill: color, children: [_jsx("path", { d: "M14 1a1 1 0 0 1 1 1v8a1 1 0 0 1-1 1H4.414A2 2 0 0 0 3 11.586l-2 2V2a1 1 0 0 1 1-1zM2 0a2 2 0 0 0-2 2v12.793a.5.5 0 0 0 .854.353l2.853-2.853A1 1 0 0 1 4.414 12H14a2 2 0 0 0 2-2V2a2 2 0 0 0-2-2z" }), _jsx("path", { d: "M8 3.993c1.664-1.711 5.825 1.283 0 5.132-5.825-3.85-1.664-6.843 0-5.132" })] }));
}
