import { jsx as _jsx } from "react/jsx-runtime";
import cn from 'classnames';
export default function BiCheck({ className, size = '1em', color = 'currentColor', ...props }) {
    return (_jsx("svg", { ...props, className: cn('bi', 'bi-check', className), viewBox: "0 0 16 16", width: size, height: size, fill: color, children: _jsx("path", { d: "M10.97 4.97a.75.75 0 0 1 1.07 1.05l-3.99 4.99a.75.75 0 0 1-1.08.02L4.324 8.384a.75.75 0 1 1 1.06-1.06l2.094 2.093 3.473-4.425z" }) }));
}
