import { jsx as _jsx } from "react/jsx-runtime";
import cn from 'classnames';
export default function BiClockFill({ className, size = '1em', color = 'currentColor', ...props }) {
    return (_jsx("svg", { ...props, className: cn('bi', 'bi-clock-fill', className), viewBox: "0 0 16 16", width: size, height: size, fill: color, children: _jsx("path", { d: "M16 8A8 8 0 1 1 0 8a8 8 0 0 1 16 0M8 3.5a.5.5 0 0 0-1 0V9a.5.5 0 0 0 .252.434l3.5 2a.5.5 0 0 0 .496-.868L8 8.71z" }) }));
}
