import { jsx as _jsx } from "react/jsx-runtime";
import cn from 'classnames';
export default function BiCloudyFill({ className, size = '1em', color = 'currentColor', ...props }) {
    return (_jsx("svg", { ...props, className: cn('bi', 'bi-cloudy-fill', className), viewBox: "0 0 16 16", width: size, height: size, fill: color, children: _jsx("path", { d: "M13.405 7.027a5.001 5.001 0 0 0-9.499-1.004A3.5 3.5 0 1 0 3.5 13H13a3 3 0 0 0 .405-5.973" }) }));
}
