import { jsx as _jsx } from "react/jsx-runtime";
import cn from 'classnames';
export default function BiDash({ className, size = '1em', color = 'currentColor', ...props }) {
    return (_jsx("svg", { ...props, className: cn('bi', 'bi-dash', className), viewBox: "0 0 16 16", width: size, height: size, fill: color, children: _jsx("path", { d: "M4 8a.5.5 0 0 1 .5-.5h7a.5.5 0 0 1 0 1h-7A.5.5 0 0 1 4 8" }) }));
}
