import { jsx as _jsx } from "react/jsx-runtime";
import cn from 'classnames';
export default function BiDashLg({ className, size = '1em', color = 'currentColor', ...props }) {
    return (_jsx("svg", { ...props, className: cn('bi', 'bi-dash-lg', className), viewBox: "0 0 16 16", width: size, height: size, fill: color, children: _jsx("path", { fillRule: "evenodd", d: "M2 8a.5.5 0 0 1 .5-.5h11a.5.5 0 0 1 0 1h-11A.5.5 0 0 1 2 8" }) }));
}
