import { jsx as _jsx } from "react/jsx-runtime";
import cn from 'classnames';
export default function BiHeartbreakFill({ className, size = '1em', color = 'currentColor', ...props }) {
    return (_jsx("svg", { ...props, className: cn('bi', 'bi-heartbreak-fill', className), viewBox: "0 0 16 16", width: size, height: size, fill: color, children: _jsx("path", { d: "M8.931.586 7 3l1.5 4-2 3L8 15C22.534 5.396 13.757-2.21 8.931.586M7.358.77 5.5 3 7 7l-1.5 3 1.815 4.537C-6.533 4.96 2.685-2.467 7.358.77" }) }));
}
