import { jsx as _jsx } from "react/jsx-runtime";
import cn from 'classnames';
export default function BiLayoutSidebar({ className, size = '1em', color = 'currentColor', ...props }) {
    return (_jsx("svg", { ...props, className: cn('bi', 'bi-layout-sidebar', className), viewBox: "0 0 16 16", width: size, height: size, fill: color, children: _jsx("path", { d: "M0 3a2 2 0 0 1 2-2h12a2 2 0 0 1 2 2v10a2 2 0 0 1-2 2H2a2 2 0 0 1-2-2zm5-1v12h9a1 1 0 0 0 1-1V3a1 1 0 0 0-1-1zM4 2H2a1 1 0 0 0-1 1v10a1 1 0 0 0 1 1h2z" }) }));
}
