import { jsx as _jsx } from "react/jsx-runtime";
import cn from 'classnames';
export default function BiMagnet({ className, size = '1em', color = 'currentColor', ...props }) {
    return (_jsx("svg", { ...props, className: cn('bi', 'bi-magnet', className), viewBox: "0 0 16 16", width: size, height: size, fill: color, children: _jsx("path", { d: "M8 1a7 7 0 0 0-7 7v3h4V8a3 3 0 0 1 6 0v3h4V8a7 7 0 0 0-7-7m7 11h-4v3h4zM5 12H1v3h4zM0 8a8 8 0 1 1 16 0v8h-6V8a2 2 0 1 0-4 0v8H0z" }) }));
}
