import { jsx as _jsx } from "react/jsx-runtime";
import cn from 'classnames';
export default function BiMicrosoft({ className, size = '1em', color = 'currentColor', ...props }) {
    return (_jsx("svg", { ...props, className: cn('bi', 'bi-microsoft', className), viewBox: "0 0 16 16", width: size, height: size, fill: color, children: _jsx("path", { d: "M7.462 0H0v7.19h7.462zM16 0H8.538v7.19H16zM7.462 8.211H0V16h7.462zm8.538 0H8.538V16H16z" }) }));
}
