import { jsx as _jsx, jsxs as _jsxs } from "react/jsx-runtime";
import cn from 'classnames';
export default function BiOpticalAudioFill({ className, size = '1em', color = 'currentColor', ...props }) {
    return (_jsxs("svg", { ...props, className: cn('bi', 'bi-optical-audio-fill', className), viewBox: "0 0 16 16", width: size, height: size, fill: color, children: [_jsx("path", { d: "M8 6a3 3 0 1 1 0 6 3 3 0 0 1 0-6m1 3a1 1 0 1 0-2 0 1 1 0 0 0 2 0" }), _jsx("path", { d: "M2.5 15a.5.5 0 0 1-.5-.5v-3.05a2.5 2.5 0 0 1 0-4.9V4.5a.5.5 0 0 1 .146-.354l2-2A.5.5 0 0 1 4.5 2h7a.5.5 0 0 1 .354.146l2 2A.5.5 0 0 1 14 4.5v2.05a2.5 2.5 0 0 1 0 4.9v3.05a.5.5 0 0 1-.5.5zM8 5a4 4 0 1 0 0 8 4 4 0 0 0 0-8" })] }));
}
