import { jsx as _jsx } from "react/jsx-runtime";
import cn from 'classnames';
export default function BiPaperclip({ className, size = '1em', color = 'currentColor', ...props }) {
    return (_jsx("svg", { ...props, className: cn('bi', 'bi-paperclip', className), viewBox: "0 0 16 16", width: size, height: size, fill: color, children: _jsx("path", { d: "M4.5 3a2.5 2.5 0 0 1 5 0v9a1.5 1.5 0 0 1-3 0V5a.5.5 0 0 1 1 0v7a.5.5 0 0 0 1 0V3a1.5 1.5 0 1 0-3 0v9a2.5 2.5 0 0 0 5 0V5a.5.5 0 0 1 1 0v7a3.5 3.5 0 1 1-7 0z" }) }));
}
