import { jsx as _jsx, jsxs as _jsxs } from "react/jsx-runtime";
import cn from 'classnames';
export default function BiPersonCheckFill({ className, size = '1em', color = 'currentColor', ...props }) {
    return (_jsxs("svg", { ...props, className: cn('bi', 'bi-person-check-fill', className), viewBox: "0 0 16 16", width: size, height: size, fill: color, children: [_jsx("path", { fillRule: "evenodd", d: "M15.854 5.146a.5.5 0 0 1 0 .708l-3 3a.5.5 0 0 1-.708 0l-1.5-1.5a.5.5 0 0 1 .708-.708L12.5 7.793l2.646-2.647a.5.5 0 0 1 .708 0" }), _jsx("path", { d: "M1 14s-1 0-1-1 1-4 6-4 6 3 6 4-1 1-1 1zm5-6a3 3 0 1 0 0-6 3 3 0 0 0 0 6" })] }));
}
