import { jsx as _jsx } from "react/jsx-runtime";
import cn from 'classnames';
export default function BiPieChart({ className, size = '1em', color = 'currentColor', ...props }) {
    return (_jsx("svg", { ...props, className: cn('bi', 'bi-pie-chart', className), viewBox: "0 0 16 16", width: size, height: size, fill: color, children: _jsx("path", { d: "M7.5 1.018a7 7 0 0 0-4.79 11.566L7.5 7.793zm1 0V7.5h6.482A7 7 0 0 0 8.5 1.018M14.982 8.5H8.207l-4.79 4.79A7 7 0 0 0 14.982 8.5M0 8a8 8 0 1 1 16 0A8 8 0 0 1 0 8" }) }));
}
