import { jsx as _jsx } from "react/jsx-runtime";
import cn from 'classnames';
export default function BiRecordFill({ className, size = '1em', color = 'currentColor', ...props }) {
    return (_jsx("svg", { ...props, className: cn('bi', 'bi-record-fill', className), viewBox: "0 0 16 16", width: size, height: size, fill: color, children: _jsx("path", { fillRule: "evenodd", d: "M8 13A5 5 0 1 0 8 3a5 5 0 0 0 0 10" }) }));
}
