import { jsx as _jsx } from "react/jsx-runtime";
import cn from 'classnames';
export default function BiSegmentedNav({ className, size = '1em', color = 'currentColor', ...props }) {
    return (_jsx("svg", { ...props, className: cn('bi', 'bi-segmented-nav', className), viewBox: "0 0 16 16", width: size, height: size, fill: color, children: _jsx("path", { d: "M0 6a2 2 0 0 1 2-2h12a2 2 0 0 1 2 2v2a2 2 0 0 1-2 2H2a2 2 0 0 1-2-2zm6 3h4V5H6zm9-1V6a1 1 0 0 0-1-1h-3v4h3a1 1 0 0 0 1-1" }) }));
}
