import { jsx as _jsx } from "react/jsx-runtime";
import cn from 'classnames';
export default function BiStrava({ className, size = '1em', color = 'currentColor', ...props }) {
    return (_jsx("svg", { ...props, className: cn('bi', 'bi-strava', className), viewBox: "0 0 16 16", width: size, height: size, fill: color, children: _jsx("path", { d: "M6.731 0 2 9.125h2.788L6.73 5.497l1.93 3.628h2.766zm4.694 9.125-1.372 2.756L8.66 9.125H6.547L10.053 16l3.484-6.875z" }) }));
}
