import { jsx as _jsx } from "react/jsx-runtime";
import cn from 'classnames';
export default function BiSubstack({ className, size = '1em', color = 'currentColor', ...props }) {
    return (_jsx("svg", { ...props, className: cn('bi', 'bi-substack', className), viewBox: "0 0 16 16", width: size, height: size, fill: color, children: _jsx("path", { d: "M15 3.604H1v1.891h14v-1.89ZM1 7.208V16l7-3.926L15 16V7.208zM15 0H1v1.89h14z" }) }));
}
