import { jsx as _jsx } from "react/jsx-runtime";
import cn from 'classnames';
export default function BiThreeDotsVertical({ className, size = '1em', color = 'currentColor', ...props }) {
    return (_jsx("svg", { ...props, className: cn('bi', 'bi-three-dots-vertical', className), viewBox: "0 0 16 16", width: size, height: size, fill: color, children: _jsx("path", { d: "M9.5 13a1.5 1.5 0 1 1-3 0 1.5 1.5 0 0 1 3 0m0-5a1.5 1.5 0 1 1-3 0 1.5 1.5 0 0 1 3 0m0-5a1.5 1.5 0 1 1-3 0 1.5 1.5 0 0 1 3 0" }) }));
}
