import { jsx as _jsx, jsxs as _jsxs } from "react/jsx-runtime";
import cn from 'classnames';
export default function BiTwitch({ className, size = '1em', color = 'currentColor', ...props }) {
    return (_jsxs("svg", { ...props, className: cn('bi', 'bi-twitch', className), viewBox: "0 0 16 16", width: size, height: size, fill: color, children: [_jsx("path", { d: "M3.857 0 1 2.857v10.286h3.429V16l2.857-2.857H9.57L14.714 8V0zm9.714 7.429-2.285 2.285H9l-2 2v-2H4.429V1.143h9.142z" }), _jsx("path", { d: "M11.857 3.143h-1.143V6.57h1.143zm-3.143 0H7.571V6.57h1.143z" })] }));
}
