import { jsx as _jsx } from "react/jsx-runtime";
import cn from 'classnames';
export default function BiTwitterX({ className, size = '1em', color = 'currentColor', ...props }) {
    return (_jsx("svg", { ...props, className: cn('bi', 'bi-twitter-x', className), viewBox: "0 0 16 16", width: size, height: size, fill: color, children: _jsx("path", { d: "M12.6.75h2.454l-5.36 6.142L16 15.25h-4.937l-3.867-5.07-4.425 5.07H.316l5.733-6.57L0 .75h5.063l3.495 4.633L12.601.75Zm-.86 13.028h1.36L4.323 2.145H2.865z" }) }));
}
