import { jsx as _jsx } from "react/jsx-runtime";
import cn from 'classnames';
export default function BiTypeH1({ className, size = '1em', color = 'currentColor', ...props }) {
    return (_jsx("svg", { ...props, className: cn('bi', 'bi-type-h1', className), viewBox: "0 0 16 16", width: size, height: size, fill: color, children: _jsx("path", { d: "M7.648 13V3H6.3v4.234H1.348V3H0v10h1.348V8.421H6.3V13zM14 13V3h-1.333l-2.381 1.766V6.12L12.6 4.443h.066V13z" }) }));
}
