import { jsx as _jsx } from "react/jsx-runtime";
import cn from 'classnames';
export default function BiVolumeOffFill({ className, size = '1em', color = 'currentColor', ...props }) {
    return (_jsx("svg", { ...props, className: cn('bi', 'bi-volume-off-fill', className), viewBox: "0 0 16 16", width: size, height: size, fill: color, children: _jsx("path", { d: "M10.717 3.55A.5.5 0 0 1 11 4v8a.5.5 0 0 1-.812.39L7.825 10.5H5.5A.5.5 0 0 1 5 10V6a.5.5 0 0 1 .5-.5h2.325l2.363-1.89a.5.5 0 0 1 .529-.06" }) }));
}
