import { jsx as _jsx } from "react/jsx-runtime";
import cn from 'classnames';
export default function BiBan({ className, size = '1em', color = 'currentColor', ...props }) {
    return (_jsx("svg", { ...props, className: cn('bi', 'bi-ban', className), viewBox: "0 0 16 16", width: size, height: size, fill: color, children: _jsx("path", { d: "M15 8a6.97 6.97 0 0 0-1.71-4.584l-9.874 9.875A7 7 0 0 0 15 8M2.71 12.584l9.874-9.875a7 7 0 0 0-9.874 9.874ZM16 8A8 8 0 1 1 0 8a8 8 0 0 1 16 0" }) }));
}
