import { jsx as _jsx } from "react/jsx-runtime";
import cn from 'classnames';
export default function BiCaretRight({ className, size = '1em', color = 'currentColor', ...props }) {
    return (_jsx("svg", { ...props, className: cn('bi', 'bi-caret-right', className), viewBox: "0 0 16 16", width: size, height: size, fill: color, children: _jsx("path", { d: "M6 12.796V3.204L11.481 8zm.659.753 5.48-4.796a1 1 0 0 0 0-1.506L6.66 2.451C6.011 1.885 5 2.345 5 3.204v9.592a1 1 0 0 0 1.659.753" }) }));
}
