import { jsx as _jsx } from "react/jsx-runtime";
import cn from 'classnames';
export default function BiCircleFill({ className, size = '1em', color = 'currentColor', ...props }) {
    return (_jsx("svg", { ...props, className: cn('bi', 'bi-circle-fill', className), viewBox: "0 0 16 16", width: size, height: size, fill: color, children: _jsx("circle", { cx: "8", cy: "8", r: "8" }) }));
}
