import { jsx as _jsx } from "react/jsx-runtime";
import cn from 'classnames';
export default function BiPlay({ className, size = '1em', color = 'currentColor', ...props }) {
    return (_jsx("svg", { ...props, className: cn('bi', 'bi-play', className), viewBox: "0 0 16 16", width: size, height: size, fill: color, children: _jsx("path", { d: "M10.804 8 5 4.633v6.734zm.792-.696a.802.802 0 0 1 0 1.392l-6.363 3.692C4.713 12.69 4 12.345 4 11.692V4.308c0-.653.713-.998 1.233-.696z" }) }));
}
