import { jsx as _jsx } from "react/jsx-runtime";
import cn from 'classnames';
export default function BiTiktok({ className, size = '1em', color = 'currentColor', ...props }) {
    return (_jsx("svg", { ...props, className: cn('bi', 'bi-tiktok', className), viewBox: "0 0 16 16", width: size, height: size, fill: color, children: _jsx("path", { d: "M9 0h1.98c.144.715.54 1.617 1.235 2.512C12.895 3.389 13.797 4 15 4v2c-1.753 0-3.07-.814-4-1.829V11a5 5 0 1 1-5-5v2a3 3 0 1 0 3 3z" }) }));
}
